[LocalizedFileNames]
_DSC0978_processed.jpg=@_DSC0978_processed.jpg,0
_DSC0973_processed.jpg=@_DSC0973_processed.jpg,0
_DSC0972_processed.jpg=@_DSC0972_processed.jpg,0
_DSC0968_processed.jpg=@_DSC0968_processed.jpg,0
_DSC0966_processed.jpg=@_DSC0966_processed.jpg,0
_DSC0964_processed.jpg=@_DSC0964_processed.jpg,0
_DSC0963_processed.jpg=@_DSC0963_processed.jpg,0
_DSC0956_processed.jpg=@_DSC0956_processed.jpg,0
_DSC0914_processed.jpg=@_DSC0914_processed.jpg,0
_DSC0912_processed.jpg=@_DSC0912_processed.jpg,0
_DSC0909_processed.jpg=@_DSC0909_processed.jpg,0
_DSC0892_processed.jpg=@_DSC0892_processed.jpg,0
_DSC0880_processed.jpg=@_DSC0880_processed.jpg,0
_DSC0877_processed.jpg=@_DSC0877_processed.jpg,0
_DSC0853_processed.jpg=@_DSC0853_processed.jpg,0
_DSC0845_processed.jpg=@_DSC0845_processed.jpg,0
_DSC0828_processed.jpg=@_DSC0828_processed.jpg,0
_DSC0775_processed.jpg=@_DSC0775_processed.jpg,0
_DSC0754_processed.jpg=@_DSC0754_processed.jpg,0
_DSC0753_processed.jpg=@_DSC0753_processed.jpg,0
_DSC0752_processed.jpg=@_DSC0752_processed.jpg,0
